version: 1.0.3
files:
  - url: filarch-sync_1.0.3_amd64.deb
    sha512: qfg8Od2DegZaaRKeOvuEC5ydHZNEdKfYWh3LkGfFuLy9HudHAGiwy+gYYY63jvvmLEQxzJ94bTAqKE6bPJPnAQ==
    size: 92019918
path: filarch-sync_1.0.3_amd64.deb
sha512: qfg8Od2DegZaaRKeOvuEC5ydHZNEdKfYWh3LkGfFuLy9HudHAGiwy+gYYY63jvvmLEQxzJ94bTAqKE6bPJPnAQ==
releaseDate: '2025-12-11T14:06:15.929Z'
